{
    onSourceModifyAtkPriority: 6,
    onSourceModifyAtk(atk, attacker, defender, move) {
      if (move.type === "Bug" || move.type === "Fairy" || move.type === "Poison") {
        this.debug("Pest Repellent weaken");
        return this.chainModify(0.5);
      }
    },
    onSourceModifySpAPriority: 5,
    onSourceModifySpA(atk, attacker, defender, move) {
      if (move.type === "Bug" || move.type === "Fairy" || move.type === "Poison") {
        this.debug("Pest Repellent weaken");
        return this.chainModify(0.5);
      }
    },
    flags: { breakable: 1 },
    name: "Pest Repellent",
    rating: 4,
    num: -32066
}